Subject: Ticket Assigned - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 02:09:10 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request.
 Hello salam Gentleman's So you want that i take hard action against you ok no problem I'll take i think still you don't know that i work in Al Majdouie logistic company and i Report to Bank of Commerce Also now I'll show you Thanks... Sent from my Huawei phone -------- Original message -------- From: Mahi Tyagi <[email-masked]> Date: Sun, 9 May 2021, 19:39 To: Splash Fashions <[email-masked]> Subject: Re: We’ve received your return request. I happy to shopping with you but in this delivery something went wrong so please soon as possible change these items and my one more delivery still pending.... Thanks... Regards.... Sent from my Huawei phone -------- Original message -------- From: Splash Fashions <[email-masked]> Date: Sun, 9 May 2021, 19:29 To: Mohsin khan <[email-masked]> Subject: We’ve received your return request. 

 

 
 Here’s what you need to do next.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Women
 
 Men
 
 Offers
 
 Clearance

 

 

 We’ve received your return request.
 
Hi Mohsin khan, thank you for getting in touch with us. Here’s how your return 
1000909023 
for order 
6304697792 
will work.Our delivery partner will pick up your return in around 2-5 business days.

 

 
 Order Details 

 Item
 
 Description
 
 Total Price

 

 
 
 CENTREPOINT Omax Men's Black Chronograph Leather Strap Watch -GX33P32I Color: Gold 

 Size: 
 Free Size

 Quantity: 1
 
 SAR 118

 

 
 
 SPLASH Sustainable Solid Mid-Rise Formal Chinos with Pockets Color: Brown 

 Size: 
 32

 Quantity: 1
 
 SAR 59

 

 Total SAR 177

 

 

 

 
 1. Box up your return
 
 Please include the invoice, price tags and any warranty information.

 

 
 
 2. Hand over your return
 Our delivery partner will pick it up from your doorstep. 

 

 
 3. Receive your refund
 
 This will be issued after we receive your products in our warehouse and conduct a quality check. 

 

 
 Here's how your refund works:
 If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account. Refunds to your Credit Card or Debit Card may take 7-14 business days to process. Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.

 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @SplashFashions.

 

 
 Call us on 800-111-10CP (800-1111027). 7 days a week, 24 hours a day

 

 

 
 
 © 2021 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2599855